## hildon-mime-summon 1.0-1

=== Makefile ===
CFLAGS += -s

hildon-mime-summon: hildon-mime-summon.c
	gcc -Wall $(CFLAGS) -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/include/gconf/2 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  -pthread -lhildonmime -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -losso -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -o hildon-mime-summon hildon-mime-summon.c

clean:
	rm -f hildon-mime-summon

install: hildon-mime-summon
	mkdir -p $(DESTDIR)/usr/bin
	cp hildon-mime-summon $(DESTDIR)/usr/bin/
