=== debian/changelog ===
hildon-mime-summon (1.0-1) stable; urgency=low

  First extras-devel build

 -- Miguel Angel Alvarez <maacruz@gmail.com>  Mon, 06 Jun 2011 17:59:39 +0000
