=== debian/control ===
Source: hildon-mime-summon
Section: utils
Priority: optional
Maintainer: Miguel Angel Alvarez <maacruz@gmail.com>
Build-Depends: debhelper (>= 5), libhildonmime0, libglib2.0-0, libosso1
Standards-Version: 3.7.2

Package: hildon-mime-summon
Architecture: any
Depends: libc6, libhildonmime0, libglib2.0-0, libosso1
Description: A commandline application launcher for mimetypes
